package com.app.simplitend.articles;

import java.util.ArrayList;

public interface ArticleContracts {

    interface GetArticleCallback{
        void onArticlesFetched(ArrayList<ArticleResult> articleResults);

        void onArticleFetchFailed(Throwable t, String message);
    }

}
